package com.sifang.modules.htySap.vo;

import java.util.List;

public class CgddtbReq {

    private String iv_sys;
    private List<RT_AEDAT> rt_aedat;

    public static class RT_AEDAT {
        private String HIGH;
        private String LOW;
        private String OPTION;
        private String SIGN;

        public String getHIGH() {
            return HIGH;
        }

        public void setHIGH(String HIGH) {
            this.HIGH = HIGH;
        }

        public String getLOW() {
            return LOW;
        }

        public void setLOW(String LOW) {
            this.LOW = LOW;
        }

        public String getOPTION() {
            return OPTION;
        }

        public void setOPTION(String OPTION) {
            this.OPTION = OPTION;
        }

        public String getSIGN() {
            return SIGN;
        }

        public void setSIGN(String SIGN) {
            this.SIGN = SIGN;
        }
    }

    public String getIv_sys() {
        return iv_sys;
    }

    public void setIv_sys(String iv_sys) {
        this.iv_sys = iv_sys;
    }

    public List<RT_AEDAT> getRt_aedat() {
        return rt_aedat;
    }

    public void setRt_aedat(List<RT_AEDAT> rt_aedat) {
        this.rt_aedat = rt_aedat;
    }
}
